1 Reply Latest reply: Feb 18, 2008 2:54 AM by 843804 RSS

    Jacob DLL problem

      Hi everyone,

      i get the following error when trying to use the jacob api:

      im trying to translate the error as i dont know how it is shown in english ;-)

      Exception in thread "AWT-EventQueue-1" java.lang.UnsatisfiedLinkError: C:\WINNT\system32\jacob.dll: the application couldnt start because its configuration isnt correcz. To solve the problem please reinstall the application.

      Where could this error come from?

      any help appreciated

        • 1. Re: Jacob DLL problem
          From a special version, you need to install Microsoft VC++ 2005 SP 1. You get it here: http://www.microsoft.com/downloads/details.aspx?displaylang=de&FamilyID=200b2fd9-ae1a-4a14-984d-389c36f85647.